﻿body, table, td { 
    color : white ;
    font-family: Arial Rounded MT Bold;
    font-size: 14px;
    text-align: center;
} 
img { margin: 0px; }
p {
    text-align: justify;
    text-indent: 30px;
    margin: 10px;
    line-height: 1.5em;
    font-size: 14px;
}
a, a:link {
    text-decoration: none;
    font-weight: bold;
    color: White;
    font-size: 16px;
}
a:hover {
    text-decoration: none;
    font-weight: bold;
    color: blue;
    font-size: 16px;
}
a.products, a:link.products 
{
   color: Red;
}

a:hover.products
{
   color: Yellow;
}
td.menuLinkTD
{
   padding: 10px;
   border: inset 2px #fff;
}